{
	"godotTools.editorPath.godot4": "/var/lib/flatpak/app/org.godotengine.Godot/current/active/export/bin/org.godotengine.Godot",
	"terminal.integrated.tabs.enabled": false,
	"editor.insertSpaces": true,
	"editor.tabSize": 2,
	"files.exclude": {
		"**/*.uid": true
	},
}